/**
 * FVN local css tweaks - overriding base minified via cascade
 */
 body {
 	font-family: Arial,sans-serif;
 }

#header {
	background: #00285f;
	height: 92px;
	height: 5.75rem;
	padding-bottom: 0;
}

#header .mainHeader,
#header .latestTicker {
	background: #00285f;
}


#header .mainHeader { 
	text-align: left;
}
.pubLogo.default.isSection .logoImage:after { 
	border: 0px solid; 
}


#header .latestTicker {
	border-bottom: 0px solid #00529e;
}
#header .breakingnews {
	padding-top: 2px;
}
#header .breakingnews a {
	color: #fff;
	font-size: 13px;
	font-weight: normal;
}


#header .button {
	font-family: Arial, sans-serif;
	height: 55px;
	line-height: 60px;
	margin-top: 2px;
	padding-top: 0;
	background: transparent;
	box-shadow: none;
	text-shadow: none;
}
#header .button:before {
	font-family: icon;
}

#header .mainHeader .button:hover, 
#offCanvasLeft:checked ~ #outerWrapper #header #offCanvasLeft-label .button, 
#offCanvasRight:checked ~ #outerWrapper #header #offCanvasRight-label .button {
	background: #00529e;
}

#spidLogoSmall {
	position: absolute;
	top: 2px;
	right: 22px;
}

#buyFvn.button {
	background: red;
}
#buyFvn.button:before { 
	content: "\e006\00a0"; 
}
.hasAccess #buyFvn {
	display: none;
}
